Hi,

On Mon, 2007-11-12 at 20:49 +0100, Jesper de Jong wrote:

> Is libcurl indeed required to compile GIMP? 

No, you don't need libcurl to compile GIMP.

There is one plug-in, which is completely optional, and it uses either
gnome-vfs, libcurl or wget. For a Linux system it is recommended to use
gnome-vfs when building the URI plug-in.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to